<h1 mat-dialog-title>{{titulo}}</h1>
<mat-dialog-content>
    <p>{{mensaje}}</p>
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-button mat-dialog-close>No</button>
    <button mat-button mat-dialog-close="borrar" cdkFocusInitial>Sí</button>
</mat-dialog-actions>